<%@ page language="C#" autoeventwireup="true" inherits="V5Shop.Admin.Advertisement_Ads_Operate_DialogView, V5Shop.Shop.Advertisement" enableviewstatemac="false" enableEventValidation="false" viewStateEncryptionMode="Never" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>广告效果预览</title>
    <base href="http://<%=url %><%=weburl %>template/<%=path %>/" />
</head>
<body>
    <table width="100%" border="0">
        <tr align="center">
            <td>
                <script language=javascript src="show/<%=Request.QueryString["txt"]%>.js?d=<%=DateTime.Now.ToString()%>"></script>
            </td>
        </tr>
        <tr>
            <td height="10">
            </td>
        </tr>
        <tr align="center">
            <td>
                <input type="button" value="关闭窗口" class="button" onclick="javascript:window.close();" /></td>
        </tr>
    </table>

    <script language="javascript">
    function copyToClipBoard()
    {
	    var clipBoardContent=document.getElementById("code").value
	    if(window.clipboardData){
	        window.clipboardData.setData("Text",clipBoardContent);
	        alert("复制成功");
	    }else{
	        alert("FireFox浏览器不支持此功能,请手动复制");
	    }
    }
    </script>

</body>
</html>
